<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="97572c82e82114f07d124efc015e2091">
  <dict>
    <!--2020-03-28 10:22:30.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:22:30.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:22:30.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:22:30.000-->
    <string key="voicemail_carrier">Telenor</string>
    <!--2020-03-28 10:22:30.000-->
    <string key="voicemail_number">14077</string>
    <!--2020-03-28 10:22:30.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
